[defaults]
inventory = hosts
remote_user = ubuntu
private_key_file = ~/.ssh/id_rsa
host_key_checking = True

[ssh_connection]
ssh_args = -o ControlMaster=auto -o ControlPersist=300s -o ForwardAgent=yes